.footer h2 a, footer h2 {
	font-size: 20px;
	color: white;
}
.footer h2,.footer .h2 {
	font-size: 20px !important;
	text-transform: none;
	padding: 0;
}

.footer h1,.footer .h1,.footer h2,.footer .h2,.footer h3,.footer .h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.footer h1,.footer  h3,.footer  h4,.footer  h5,.footer  h6,.footer .h1,.footer .h2,.footer .h3,.footer .h4,.footer .h5,.footer .h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
.footer  h2{
        color: white !important;
        font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
}
